.header{
    height:120px;
    line-height:120px;
background:rgba(255,145,30,1);
padding:0 50px 0 100px;
box-sizing: border-box;
overflow: hidden;
position:fixed;
top:0;
width:100%;
z-index:999;
}

.header .fl{
    height:120px;
    display:flex;
    align-items: center;
}
.bigbannner{
    margin-top:120px;
}
.header .fl img{
    width:154px;
}
.header .fr li{
    float: left;
    margin-left:67px;
}

.header .fr li a{

font-size:24px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(255,255,255,1);
text-shadow:0px 1px 2px rgba(0, 0, 0, 0.2);
}

.banner img{
    width:100%;
    display:block;
}

.banner .swiper-pagination-bullet{
    width:30px;
height:4px;
background:rgba(255,255,255,0.5);
border-radius:0;
}
.banner .swiper-pagination-bullet-active{
    background:rgba(255,145,30,1);
}
.banner .swiper-button-prev{
    background:url(../images/prev.png) no-repeat left center/100%;
    width:81px;
    height:180px;
    left:0;
    margin-top:-90px;
}
.banner .swiper-button-next{
    background:url(../images/prev.png) no-repeat left center/100%;
    width:81px;
    height:180px;
    right:0;
    transform: rotate(180deg);
    margin-top:-90px;
}
.indexproduct{
    background:rgba(220,220,220,1);
    padding:74px 0 0;
}

.indexproduct h2,.indexservice h2,.indexcontact h2{

font-size:60px;

font-weight:bold;
color:rgba(112,112,114,1);
text-align: center;
margin-bottom:50px;
}
.indexcontact .map img{
    width:100%;
}
.indexcontact .left,.indexcontact .right{
    width:46%;
}
.indexproduct  a,.indexservice a{
    width:172px;
height:48px;
border-radius:24px;
line-height:48px;
display:block;
margin:0 auto 45px;
background:url(../images/more.png) no-repeat right 15px center;
background-color:rgba(255,145,30,1);
font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(255,255,255,1);
box-sizing: border-box;
padding-left:15px;
}

.indexproduct img{
    width:100%;
    display:block;
}

.indexservice{
    padding:94px 0  140px;
}

.wrap{
    width:82%;
    margin:0 auto;
}

.indexservice ul{
    display:flex;
    justify-content: space-between;
    margin-top:110px;
    flex-wrap: wrap;
}
.indexservice li{
    width:20%;
}
.indexservice li .circle{
    width:183px;
height:183px;
background:rgba(255,145,30,1);
border-radius:50%;
display:flex;
align-items: center;
justify-content: center;
margin:0 auto;
}
.indexservice li  p{
width:90%;
font-size:36px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(88,88,90,1);
text-align: center;
margin:50px auto 0;
}

.indexcontact{
    background:rgba(238,238,238,1);
    padding:100px 0;
}
.indexcontact p.font{
margin-bottom:20px;
font-size:30px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(88,88,90,1);
}
.indexcontact p{
    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(88,88,90,1); 
    
}
.indexcontact p span{
    width:90%;
    display:inline-block;
        white-space: normal;
    word-wrap: break-word;

}
    
.indexcontact img{
    margin-right:10px;
  vertical-align: top;
  margin-top:5px;
}

.indexcontact .fn-clear{
    margin-top:110px;
}

.bottomtext{
    background:rgba(67,67,67,1);
    padding:70px 0 120px;
}

.bottomtext h2{

font-size:48px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(255,145,30,1);
text-align: center;
margin-bottom:120px;
}
.bottomtext .fl p{
    font-size:26px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(199,199,199,1);  
}
.bottomtext .fr li a{

font-size:22px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(199,199,199,1);
}
.bottomtext .wrap{
    width:100%;
    box-sizing: border-box;
    padding:0 45px;
}
.bottomtext .fl{
    width:68%;
}

.bottomtext .fr{
    width:30%;
}
.bottomtext .fr ul{
    display:inline-block;
    width:47%;
    padding:0 35px;
    vertical-align: top;
     border-left:1px solid rgba(104,104,104,1);
     border-right:1px solid rgba(104,104,104,1);
}

.bottomtext .fr ul:last-child{
    border:none;
}
.footer .link{
text-align: center;
background:rgba(229,229,229,1);
padding:85px 0 110px;
}
.footer .link a{
    margin:0 25px;
    display:inline-block;
}

.copy{
 line-height: 77px;
height:77px;
background:rgba(255,145,30,1);

text-align: center;
}

.copy p{

    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
}

.top{
    position:fixed;
    bottom:10px;
    right:2%;
    z-index:9999;
}


.ranges{
    padding:74px 0 90px;
}

.ranges h2,.newarrive h2,.white h2,.brands h2{
font-size:60px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(102,102,102,1);
margin-bottom:88px;
text-align: center;
}
.brands{
    padding-bottom:90px;
}
.brands .swiper-container{
    width:86%;
    margin:0 auto;
    border:1px solid rgba(226, 227, 228, 1)
}

.brands .swiper-container li{
    width:25%;
    float: left;
    display:flex;
    align-items: center;
    justify-content:center;
    height:270px;
    border-right:1px solid rgba(226, 227, 228, 1);
    border-bottom:1px solid rgba(226, 227, 228, 1);
}
.brands .swiper-container li img{
    max-width:90%;
}
.ranges .tab .fl,.ranges .tab .fr{
    width:50%;
    position: relative;
background:rgba(238,238,238,1);
}
.ranges .tab .fl p{
    position: absolute;
    font-size:28px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(255,255,255,1);
bottom:2%;
left:2%;
}
.ranges .tab img{
    width:100%;
}
.ranges .tab .fr{
    padding:110px 65px 45px;
}

.ranges .tab .fr p{
    font-size:28px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(88,88,90,1);
width:90%;
height:200px;
line-height:40px;
overflow: hidden;
margin-bottom:40px;
}

.ranges .tab .fr a{
    width:359px;
    height:64px;
    border-radius:32px;
    line-height: 64px;
font-size:24px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgb(68, 57, 57);
text-align: center;
display:block;
background:url(../images/down.png) no-repeat left 30px center;
background-color:rgba(255,145,30,1);
font-size:24px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(255,255,255,1);
padding-left:30px;
}
.ranges .tab{
    margin-bottom:30px;
}
.ranges .tab:nth-of-type(2n) .fr{
    float:left;
}

.ranges .tab:nth-of-type(2n) .fl{
    float:right;
}
.ranges .list ul{
    padding:0 30px;
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.ranges .list li{
    float: left;
    width:32%;
    margin-bottom:50px;
}
.ranges .list li img{
    width:100%;
}
.ranges .list li p{
    font-size:28px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(255,255,255,1);  
    position: absolute;
    bottom:30px;
    left:30px;
}
.ranges .list li a{
    width:384px;
height:64px;
background:url(../images/down.png) no-repeat left 30px center;
background-color:rgba(255,145,30,1);
border-radius:32px;
line-height:64px;
font-size:28px;
font-family:Microsoft YaHei;
font-weight:bold;
display:block;
float:right;
padding-left:80px;
box-sizing: border-box;
margin-top:25px;
color:rgba(255,255,255,1);
}
.ranges .list li .proimg{
    position: relative;
}

.newarrive h2{
    background:rgba(238,238,238,1);
    padding:80px 0;
    margin:0;
}
.newarrive a,.white a{
    width:406px;
height:64px;
border-radius:32px;
background:url(../images/down.png) no-repeat left 25px center;
background-color:rgba(255,145,30,1);
line-height:64px;
font-size:18px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(255,255,255,1);
display:block;
margin:50px auto 0px;
padding-left:65px;
box-sizing: border-box;
}
.white,.brands{
    padding-top:90px;
}
.swiper-father{
    position: relative;
}

.brands .swiper-button-prev {
    background: url(../images/prev.png) no-repeat left center/100%;
    width: 81px;
    height: 180px;
    left: 0;
    margin-top: -90px;
}
.brands .swiper-button-next {
    background: url(../images/prev.png) no-repeat left center/100%;
    width: 81px;
    height: 180px;
    right: 0;
    margin-top: -90px;
    transform: rotate(180deg);
}

.abouts{
    padding:70px 0 95px;
}
.abouts h2,.member h2,.showroom h2,.answer h2,.download h2{
    font-size:60px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(102,102,102,1);
text-shadow:0px 1px 2px rgba(0, 0, 0, 0.2);
text-align: center;
margin-bottom:80px;
}

.abouts .fn-clear,.member .fn-clear{
    padding:0 30px;
}
.abouts .left{
    width:52%;
}

.abouts .right{
    width:46%;
}

.abouts .right img{
    max-width: 100%;
}

.abouts .left p{
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
}

.fristTops{
    padding-top: 160px;
}
.member{

    background:rgba(238,238,238,1);
    padding:90px 0;
}
.member .left{
    width:52%;
}

.member  .right{
    width:44%;
}
.member  .right img{
    max-width: 100%;
}
.member .left p{
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
}
.showroom{
    padding:95px 0;
}

.showroom .left{
    width:53%;
}

.showroom .left img{
    width:100%;
}

.showroom .right{
    width:45%;
    padding-right:45px;
    margin-left:2%;
    box-sizing: border-box;
}
.showroom .right p{
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
}
.showroom  .fn-clear{
    display:flex;
    align-items: center;
    justify-content: space-between;
}

.answer{
    background:rgba(238,238,238,1);
    padding:95px 0 75px;
}

.answer ul{
    padding:0 30px;
}
.answer ul li{
    
    margin-bottom:10px;
  
    background:url(../images/arrow2.png) no-repeat right 50px top 30px;
    background-color:rgba(125,125,125,1);
   
    cursor: pointer;
}
.answer ul li p.qus{
    line-height: 100px;
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(255,255,255,1);
padding:0 50px 0 20px;
}
.indexcontact .map{
    margin-top:20px;
  
}
.answer ul li p.ans{
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(255,255,255,1);
padding:0 50px 70px 20px;
display:none;
}
.answer ul li.active{
    background:url(../images/arrow1.png) no-repeat right 50px top 30px;
    background-color:rgba(255,145,30,1);
    height:auto;
}

.download{
    padding:85px 0 60px;
}

.download ul{
    padding:0 50px;
}

.download li{
    float: left;
    width:50%;
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:bold;
color:rgba(51,51,51,1);
line-height: 64px;
margin-bottom:40px;
}

.download li span.circle{
    width:66px;
height:64px;
background:rgba(255,145,30,1);
border-radius:32px;
display:inline-flex;
align-items: center;
justify-content: center;
margin-right:12px;
}

.download li a{
    display:inline-flex;
align-items: center;
}

.phoneheader,.mobile-container{
    display:none;
}

.white img,.newarrive img{
    width:100%;
}
.indexcontact .left p:nth-of-type(2),.indexcontact .right p:nth-of-type(2){
    height:54px;
    overflow: hidden;
}